/* assalamu aleykum
*/

.elementor-size-md {
	background-image: linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    background-image: -moz-linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    background-image: -webkit-linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    background-image: -ms-linear-gradient(to top, #3476ff 0%, #3456d1 100%);
}
.elementor-14 .elementor-element.elementor-element-2b5a3bd .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
    padding: 30px 45px 30px 1px;
}
.elementor-14 .elementor-element.elementor-element-2b5a3bd .elementor-button:hover {
    box-shadow: 0 8px 13px rgb(222 178 57 / 49%), inset 0 4px 1px #deb239;
}
.elementor-14 .elementor-element.elementor-element-78803e8 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-162 .elementor-element.elementor-element-b512307 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
    padding: 31px 80px 31px 20px;
}
.elementor-14 .elementor-element.elementor-element-1ec3425 .jet-carousel .jet-arrow {
    background-color: transparent;
    background-image: linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    width: 65px;
    height: 65px;
    border-radius: 100px 100px 100px 100px;
    box-shadow: 0 7px 15px 0 rgba(0,0,0,.05);
}
.elementor-14 .elementor-element.elementor-element-fb09b3d .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-d84f9ef .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-893be92 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-792 .elementor-element.elementor-element-d98dc52 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
    padding: 25px 40px 21px 40px;
}
.elementor-14 .elementor-element.elementor-element-5c3569f .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-5353570 a.elementor-button, .elementor-14 .elementor-element.elementor-element-5353570 .elementor-button {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 18px;
    color: #fff;
}
.elementor-14 .elementor-element.elementor-element-5353570 .elementor-button {
    border-style: solid;
    border-width: 0 0 0 0;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1302 .elementor-element.elementor-element-5a870209 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-7b54e0c .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-2364e67 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-2364e67 .elementor-button a{
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
}
.elementor-14 .elementor-element.elementor-element-d96ab1f > .elementor-widget-container > .jet-tabs > .jet-tabs__control-wrapper > .jet-tabs__control.active-tab {
    background-color: transparent;
    background-image: linear-gradient(to top, #61c1fb 0%, #a2cff7 100%);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF12;
    box-shadow: 0 0 10px 0 rgba(255,255,255,.5) inset;
}
.elementor-14 .elementor-element.elementor-element-d96ab1f > .elementor-widget-container > .jet-tabs > .jet-tabs__control-wrapper > .jet-tabs__control .jet-tabs__label-text:active {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.elementor-1315 .elementor-element.elementor-element-376897c6 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1413 .elementor-element.elementor-element-7069e1c4 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1421 .elementor-element.elementor-element-17d5ed18 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1294 .elementor-element.elementor-element-bc73641 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1483 .elementor-element.elementor-element-160e0a79.elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
@media (max-width: 767px) {
    .elementor-14 .elementor-element.elementor-element-2b5a3bd .elementor-button {
    font-size: 14px;
    padding: 30px 80px 26px 15px;
    }
}
.elementor-1483 .elementor-element.elementor-element-160e0a79 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1514 .elementor-element.elementor-element-617f0aa7 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-2846 .elementor-element.elementor-element-3db6a291 .elementor-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-shadow: 0 0 0;
    fill: #333;
    color: #fff;
    background-color: #C2494900;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-14 .elementor-element.elementor-element-5838377 .jet-arrow {
    background-color: transparent;
    background-image: linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    color: #fff;
    font-size: 16px;
    width: 65px;
    height: 65px;
    border-style: solid;
    border-width: 7px 7px 7px 7px;
    border-color: #FFF;
    border-radius: 100px 100px 100px 100px;
}
.elementor-14 .elementor-element.elementor-element-5838377 .jet-arrow {
    background-color: transparent;
    background-image: linear-gradient(to top, #3476ff 0%, #3456d1 100%);
    color: #fff;
    font-size: 16px;
    width: 65px;
    height: 65px;
    border-style: solid;
    border-width: 7px 7px 7px 7px;
    border-color: #FFF;
    border-radius: 100px 100px 100px 100px;
}
.elementor-14 .elementor-element.elementor-element-b1e04a0 > .elementor-widget-container {
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    background-color: #a2cff7;
    border-radius: 7px 7px 7px 7px;
}
.elementor-14 .elementor-element.elementor-element-0ce998e:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-14 .elementor-element.elementor-element-0ce998e > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(-146deg,#D99535 0%,#F0C686 100%);
}
@media (min-width: 781px) {#mobile-block {
    display: none;
    }
}
.elementor-2955 .elementor-element.elementor-element-412741e a.elementor-button, .elementor-2955 .elementor-element.elementor-element-412741e .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-948 .elementor-element.elementor-element-b541059 .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-990 .elementor-element.elementor-element-54e59c8b .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1035 .elementor-element.elementor-element-5226d99c .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1052 .elementor-element.elementor-element-388eff13 .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1096 .elementor-element.elementor-element-1dd8252d .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-1108 .elementor-element.elementor-element-6a94638 .elementor-button {
    color: #fff;
    border-width: 0 0 0 0;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 8px 13px rgb(67 57 222 / 49%), inset 0 -4px 1px #3946de;
}
.elementor-990 .elementor-element.elementor-element-7e7ebac9 span.elementor-field-option input[type="checkbox"]:checked ~ label::before {
    background: #0072ff;
}
.elementor-1096 .elementor-element.elementor-element-468bd88a span.elementor-field-option input[type="radio"]:checked ~ label::before, .elementor-1052 .elementor-element.elementor-element-2a7099fa span.elementor-field-option input[type="radio"]:checked ~ label::before {
    background: #0072ff;
    border: #0072ff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.1);
}
.elementor-1035 .elementor-element.elementor-element-2439bf91 span.elementor-field-option input[type="checkbox"]:checked ~ label::before {
    background: #0072ff;
}
.elementor-948 .elementor-element.elementor-element-684d2fdd .image_picker_image {
    width: 80%;
}
@media (max-width: 781px) {.elementor-948 .elementor-element.elementor-element-684d2fdd .image_picker_image {
    width: 100%;
    }
}
.elementor-948 .elementor-element.elementor-element-684d2fdd ul.thumbnails.image_picker_selector {
    width: 100%;
}

.elementor-948 .elementor-element.elementor-element-684d2fdd ul.thumbnails.image_picker_selector li {
    width: 50% !important;
}

.elementor-14 .elementor-element.elementor-element-9f8bfd9 > .elementor-widget-container {
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    background-color: #a2cff7;
    border-radius: 7px 7px 7px 7px;
}
.elementor-14 .elementor-element.elementor-element-c89149d>.elementor-widget-container>.jet-tabs>.jet-tabs__control-wrapper>.jet-tabs__control.active-tab .jet-tabs__label-icon {
    background-color: #61c1fb;
}
@media (max-width: 767px) {
    .elementor-14 .elementor-element.elementor-element-c89149d>.elementor-widget-container>.jet-tabs>.jet-tabs__control-wrapper>.jet-tabs__control.active-tab {
        background-color: transparent !important;
        background-image: linear-gradient(to top, #61c1fb 0%, #a2cff7 100%) !important;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #FFFFFF12;
        box-shadow: 0 0 10px 0 rgb(255 255 255 / 50%) inset;
}
    }
}